# $torrent.filePriority

Returns the priority of a file in a torrent.

Usage

    $torrent.filePriority <torrent_number> <file_number>

Description
Returns the priority of a file in a torrent. Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.filePriority <torrent_number> <file_number>

See also
torrent client documentation,

Index, Functions

KVIrc 4.0.2.4740 Documentation
Generated by root at Tue Feb 1 06:16:04 2011